Bug 257761 - multimedia/oscam: Update to latest commit 2021-07-29
Summary: multimedia/oscam: Update to latest commit 2021-07-29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://repo.or.cz/oscam.git/shortlog
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-11 08:46 UTC by Daniel Engberg
Modified: 2021-09-19 19:21 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (franz)


Attachments
Patch for oscam (1.37 KB, patch)
2021-08-11 08:46 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-08-11 08:46:23 UTC
Created attachment 227106 [details]
Patch for oscam

Update oscam to latest commit

Compile and runtime tested (lightly) on FreeBSD 13.0-STABLE #0 stable/13-n246086-a20c597c6d7 (amd64) (make, make check-plist)
Poudriere testport OK 12.2-RELEASE (amd64)
Poudriere testport OK 11.4-RELEASE (amd64)
Comment 1 commit-hook freebsd_committer 2021-09-19 19:18:56 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=f6ced03d3074ca5a55be3f01320bcbd40be3784c

commit f6ced03d3074ca5a55be3f01320bcbd40be3784c
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-19 19:10:38 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-19 19:17:12 +0000

    multimedia/oscam: Update to commit 2021-07-29

    PR:             257761
    Approved by:    arrowd, maintainer timeout (1 month)
    Differential Revision:  https://reviews.freebsd.org/D31987

 multimedia/oscam/Makefile | 6 +++---
 multimedia/oscam/distinfo | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)
Comment 2 Daniel Engberg freebsd_committer 2021-09-19 19:21:19 UTC
Committed